/* reset */
* { box-sizing: border-box; margin: 0; padding: 0; font-family: "PT Sans", sans-serif; transition-timing-function: ease-in-out; }

html {
  position: relative;
  min-height: 100%;
  background-color: #fffaeb;
  font-size: 16px;
  line-height: 1.4em;
}

body {
  height: 100%;
}

header {
  position: relative;
  height: 56px;
  color: #fff;
  background-color: #1a321c;
  box-shadow: 0 1px 1.5px rgba(0,0,0,.12), 0 1px 1px rgba(0,0,0,.24);
  z-index: 2;
}

footer {
  text-align: center;
  margin-top: 16px;
  padding-bottom: 16px;
  clear: both;
}

.global-toolbar {
  margin: 0 auto;
  padding: 0 6px;
  position: relative;
}

hr {
  border: 0;
  border-top: 1px solid rgba(0,0,0,.1);
  margin: 20px 0;
}
hr.nopad {
  margin: 0;
}
hr.pad {
  border-top: 0;
}

hr.clear {
  margin: 0 !important;
  border: 0;
  clear: both;
}

header nav {
  float: right;
  font-size: 0;
}
header nav>*>* {
  font-size: 16px;
}

#global-menu-trigger { display: none; }

#global-menu-always a {
  display: block;
  height: 48px;
  padding: 0 24px;
  line-height: 46px;
  text-align: left;
}
#global-menu-always a.global-menu-level-2::before {
  content: "•";
  margin-right: 14px;
  /*padding: 0 24px 0 48px*/;
}
#global-menu-always a:last-child {
  border-bottom: none;
}
@media screen and (max-width: 767px) {
  #global-menu-expander {
    display: none;
    position: absolute;
    top: 56px;
    left: 0;
    right: 0;
    width: 100%;
    background-color: #4b5b39;
    box-shadow: 0 1px 1.5px rgba(0,0,0,.12) inset, 0 1px 1px rgba(0,0,0,.24) inset, 0 3px 3px rgba(0,0,0,.16),0 3px 3px rgba(0,0,0,.23);
  }

  #global-menu-expander a {
    display: block;
    height: 48px;
    padding: 0 10%;
    line-height: 46px;
    text-align: left;
    border-bottom: 1px solid rgba(0,0,0,.1);
  }
  #global-menu-always a.global-menu-level-2 {
    padding: 0 10% 0 15%;
  }

  input[type=checkbox]:checked ~ * #global-menu-expander {
    display: block;
  }
  #header-phone-1 { display: none !important; }
}

@media screen and (min-width: 768px) {
  #global-menu-always {
    display: none;
    position: absolute;
    top: 56px;
    right: 0;
    width: 250px;
    background-color: #1a321c;
    box-shadow: 0 1px 1.5px rgba(0,0,0,.12),0 1px 1px rgba(0,0,0,.24),0 5px 0 #667D4D,0 8px 3px rgba(0,0,0,.16),0 8px 3px rgba(0,0,0,.23);
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
  }
  input[type=checkbox]:checked ~ * #global-menu-always {
    display: block;
  }
  #global-menu-always a {
      border-top: 1px solid #152816;
  }
  #global-menu-expander { display: inline; }
  #global-menu-spread { display: inline; }
  .global-toolbar { padding: 0; }
  #header-phone-2 { display: none; }
}

nav a, #global-logo, #global-menu-btn {
  display: inline-block;
  vertical-align: top;
  font-size: 16px;
  text-decoration: none;
  cursor: pointer;
}

nav a, #global-menu-btn { padding: 0 10px; }

#global-menu-btn {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  user-select: none;
}

header nav a, #global-logo, #global-menu-btn {
  height: 56px;
  line-height: 55px;
  color: #fff;
}
#global-menu-btn .material-icons.i-small {
  vertical-align: -4px;
}

footer nav a {
  height: 48px;
  line-height: 46px;
  color: rgba(0,0,0,.87);
}

header nav a:hover, #global-logo:hover, #global-menu-btn:hover {
  background-color: rgba(255,255,255,.05);
}

footer nav a:hover {
  background-color: rgba(0,0,0,.1);
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

#global-footer-contact {
  font-size: 12px;
  color: rgba(0,0,0,.54);
  margin-bottom: 6px;
}

#global-footer-social {
  padding: 8px;
  /*word-spacing: 8px;*/
  font-size: 0;
}
#global-footer-social,
#global-footer-social * {
  line-height: 46px;
}
#global-footer-social a:not(#bbblink) {
  display: inline-block;
  height: 38px;
  width: 38px;
  margin: 0 4px;
  background-image: url("/images/social-38.svg");
}
#global-footer-social a:not(#bbblink):hover {
  opacity: .8;
}
.global-footer-group { display: inline-block; white-space: nowrap; }
#global-footer-social a[data-social="facebook"] { background-position: 0 0; }
#global-footer-social a[data-social="twitter"] { background-position: -38px 0; }
#global-footer-social a[data-social="gplus"] { background-position: -76px 0; }
#global-footer-social a[data-social="blog"] { background-position: -114px 0; }
#global-footer-social a[data-social="mail"] { background-position: -152px 0; }
#global-footer-social a[data-social="instagram"] { background-position: -190px 0; }
#global-footer-social a[data-social="pinterest"] { background-position: -228px 0; }
#global-footer-social a[data-social="youtube"] { background-position: -266px 0; }
#global-footer-social a[data-social="calendar"] { background-position: -304px 0; }

a#bbblink {
  display: inline-block !important;
  margin: 0 5px !important;
  vertical-align: -14px;
}

.material-icons * { font-family: inherit; }
.material-icons.i-small {
  font-size: 18px;
  vertical-align: -3px;
}

#title {
  padding: 24px;
  text-align: center;
  color: #fff;
  background-color: #667d4d;
  box-shadow: 0 1px 1.5px rgba(0,0,0,.12), 0 1px 1px rgba(0,0,0,.24);
}

#title.sticky {
  position: sticky;
  top: 0;
  z-index: 1;
}

#title h1 {
  font-size: 32px;
  line-height: 1.4em;
  font-weight: normal;
}

#title h2 {
  margin-top: 20px;
  padding-top: 20px;
  font-size: 24px;
  line-height: 1.4em;
  font-weight: normal;
  border-top: 1px solid rgba(0,0,0,.1);
}

#title h3 {
  margin: 3px 0 0;
  font-size: 16px;
  line-height: 1.4em;
  font-weight: normal;
  font-style: italic;
}

#title h3.note {
  margin: 6px 0 -14px;
  font-size: 12px;
  font-style: italic;
  color: rgba(255,255,255,.5);
}

#title h1 .material-icons {
  font-size: 32px;
  vertical-align: -5px;
}

#title h2 .material-icons {
  font-size: 24px;
  vertical-align: -4px;
}

.global-content-box {
  position: relative;
  margin: 32px auto;
}

.global-content-box.shadowed {
  border-radius: 2px;
  background-color: #fff;
  box-shadow: 0 1px 1.5px rgba(0,0,0,.12), 0 1px 1px rgba(0,0,0,.24);
  overflow: hidden;
}

.global-content-box h3 {
  margin: 30px 0;
  padding-top: 15px;
  font-size: 22px;
  font-weight: normal;
  border-top: 1px solid rgba(0,0,0,.1);
}
.global-content-box.shadowed > h3 {
  margin: 30px;
}
.global-content-box > p {
  max-width: 600px;
  margin: 0 auto 20px;
}

.global-columns {
  display: flex;
}

.global-left-column,
.global-right-column,
.global-center-column {
  flex: 1;
  margin: 0 16px;
}
.global-left-column { order: 1; }
.global-right-column { order: 3; }
.global-center-column { order: 2; }

.global-content-box.shadowed > .global-left-column,
.global-content-box.shadowed > .global-right-column,
.global-content-box.shadowed > .global-center-column { margin: 0; padding: 20px 20px 0; }

.global-content-box > p, .global-left-column > p, .global-right-column > p, .global-center-column > p,
.global-content-box > hr, .global-left-column > hr, .global-right-column > hr, .global-center-column > hr {
  margin-bottom: 20px;
}

.global-vcenter { display: table; height: 100%; width: 100%; }
.global-vcenter.absolute-height { position: absolute; top: 0; bottom: 0; }
.global-vcenter-inner { display: table-cell; vertical-align: middle; }
.global-left-column.global-vcenter, .global-right-column.global-vcenter { width: auto; }

.global-image {
  display: block;
  width: 100%;
  margin: 0 0 20px;
}
.global-image.raised {
  border-radius: 2px;
  box-shadow: 0 1px 1.5px rgba(0,0,0,.12), 0 1px 1px rgba(0,0,0,.24);
}

.global-related-links {
  list-style-type: none;
}

.global-related-links li {
}

.global-related-links a {
  display: block;
  height: 48px;
  padding: 0 20px;
  line-height: 48px;
  text-decoration: none;
  color: #fff;
  background-color: #667d4d;
  box-shadow: 0 1px 0 rgba(0,0,0,.1) inset;
}
.global-related-links a:hover { background-color: #73885d; }

.global-button-link {
  display: inline-block;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  margin: 0 auto 20px;
  padding: 8px 16px;
  text-decoration: none;
  text-align: center;
  background-color: #667d4d;
  color: #fff;
  outline: 0;
  border-radius: 2px;
  box-shadow: 0 1px 1.5px rgba(0,0,0,.12), 0 1px 1px rgba(0,0,0,.24);
  transition: background-color .2s, box-shadow .2s;
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  user-select: none;
}
.global-button-link.disabled {
  background-color: rgba(0,0,0,.05);
  color: rgba(0,0,0,.1);
  box-shadow: 0 0 0 1px rgba(0,0,0,.1);
  cursor: default;
  pointer-events: none;
}
.global-button-link.left {
  position: static;
  left: auto;
  margin: 0 0 20px;
  transform: none;
}
.global-button-link:hover {
  background-color: #73885d;
  box-shadow:0 3px 3px rgba(0,0,0,.16),0 3px 3px rgba(0,0,0,.23);
}
.global-button-link.disabled:hover {
  background-color: rgba(0,0,0,.05);
  box-shadow: 0 0 0 1px rgba(0,0,0,.1);
}
.global-button-link .material-icons:first-child {
  position: relative;
  left: -4px;
}
.global-button-link .material-icons:last-child {
  position: relative;
  left: 4px;
}

.global-button-link.block-btn {
  display: block;
  position: static;
  transform: none;
  margin: 0 20px 20px;
}

.global-data-list {
  list-style-type: none;
}
.global-data-list li {
  padding-bottom: 5px;
}
.global-data-list li:last-child {
  padding-bottom: 20px;
}

p > a, .global-minimal-link {
  color: rgba(80,109,175,.87);
  text-decoration: none;
}
p > a:hover, .global-minimal-link:hover {
  text-decoration: underline;
}

pre, code, kbd { font-family: "PT Mono", monospace; }

.side-padding p, p.side-padding {
  padding-left: 30px;
  padding-right: 30px;
}

.nowrap { white-space: nowrap; }

@media screen and (max-width: 767px) {
  .global-content-box > h3 { padding: 25px 20px; margin-bottom: 0; }
  .global-content-box > h3 + .global-columns { margin-top: -25px; }
  .global-columns { display: block; }
  p { padding-left: 20px; padding-right: 20px; }
  .global-button-link.left { margin-left: 20px; }
}

@media screen and (min-width: 768px) {
  .global-toolbar, .global-content-box { width: 750px; }
  .global-left-column { margin-left: 0; }
  .global-right-column { margin-right: 0; }
  .global-button-link.block-btn {
    max-width: 500px;
    margin: 0 auto 20px;
  }
}
@media screen  and (min-width: 992px) {
  .global-toolbar, .global-content-box { width: 970px; }
}
@media screen and (min-width: 1200px) {
  .global-toolbar, .global-content-box { width: 1170px; }
}
